<template>
  <div id="app">
    <router-view />
  </div>
</template>

<style lang="sass">
@import '@/assets/sass/colors.sass'
*
  margin: 0
  padding: 0
  box-sizing: border-box
#app
  font-family: proxima-nova, sans-serif
  text-align: center
  background: $secondary
  overflow-y: auto
  color: #ffffff
ul
  list-style: none
*::-webkit-scrollbar
  display: none

*
  -ms-overflow-style: none
  scrollbar-width: none
</style>
